@media screen and (min-width: 900px) {
	
a.bmenu-wrap img {
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	z-index: 1;
	
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  padding: 0 !important;
}

a.bmenu-wrap {
	width: 207px;
	height: 179px;
    position: relative;
    background-color: transparent;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  padding: 0 !important;
  display: block;
  outline: none !important;
  
}
a.bmenu-wrap .active {
	z-index: 10;
}
.logo-a {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
    height: auto;
}

.logo-b {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
    height: auto;
}
.logo-c {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
    height: auto;
}
.logo-d {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
    height: auto;
}
a.bmenu-wrap img:hover {
	z-index: 9999;
	width: 100px;
}
a.bmenu-wrap img.logo-a:hover {
	z-index: 9999;
	width: 120px;
}
.logo-a:hover {
    left: 45px;
    transform: rotate(5deg);
}
.logo-b:hover {
    left: 120px;
    transform: rotate(5deg);
}
.logo-c:hover {
    left: 49px;
    transform: rotate(5deg);
}
.logo-d:hover {
    left: -10px;
    transform: rotate(5deg);
}

.rot-1 .logo-a {
    -webkit-animation: rot1a 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot1a 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot1a 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot1a 200ms linear 1 forwards; 
            z-index: 3;

}
.rot-1 .logo-b {
    -webkit-animation: rot1b 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot1b 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot1b 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot1b 200ms linear 1 forwards; 
            z-index: 3;

}
.rot-1 .logo-c {
    -webkit-animation: rot1c 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot1c 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot1c 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot1c 200ms linear 1 forwards; 
            z-index: 3;

}
.rot-1 .logo-d {
    -webkit-animation: rot1d 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot1d 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot1d 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot1d 200ms linear 1 forwards; 
            z-index: 3;

}
@keyframes rot1a {
  0% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
  100% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
}
@keyframes rot1b {
  0% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
  100% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
}
@keyframes rot1c {
  0% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
  100% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
}
@keyframes rot1d {
  0% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
  100% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
}
.rot-2 .logo-a {
    -webkit-animation: rot2a 400ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot2a 400ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot2a 400ms linear 1 forwards; /* Opera 12+ */
            animation: rot2a 400ms linear 1 forwards; 
            z-index: 3;

}
.rot-2 .logo-b {
    -webkit-animation: rot2b 400ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot2b 400ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot2b 400ms linear 1 forwards; /* Opera 12+ */
            animation: rot2b 400ms linear 1 forwards; 
            z-index: 3;

}
.rot-2 .logo-c {
    -webkit-animation: rot2c 400ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot2c 400ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot2c 400ms linear 1 forwards; /* Opera 12+ */
            animation: rot2c 400ms linear 1 forwards; 
            z-index: 3;

}
.rot-2 .logo-d {
    -webkit-animation: rot2d 400ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot2d 400ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot2d 400ms linear 1 forwards; /* Opera 12+ */
            animation: rot2d 400ms linear 1 forwards; 
            z-index: 3;

}
@keyframes rot2a {
  0% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
  50% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
  100% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
}
@keyframes rot2b {
  0% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
  50% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
  100% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
}
@keyframes rot2c {
  0% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
  50% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
  100% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
}
@keyframes rot2d {
  0% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
  50% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
  100% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
}
.rot-3 .logo-a {
    -webkit-animation: rot3a 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot3a 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot3a 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot3a 200ms linear 1 forwards; 
            z-index: 3;

}
.rot-3 .logo-b {
    -webkit-animation: rot3b 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot3b 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot3b 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot3b 200ms linear 1 forwards; 
            z-index: 3;

}
.rot-3 .logo-c {
    -webkit-animation: rot3c 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot3c 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot3c 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot3c 200ms linear 1 forwards; 
            z-index: 3;

}
.rot-3 .logo-d {
    -webkit-animation: rot3d 200ms linear 1 forwards; /* Chrome, Safari 5 */
       -moz-animation: rot3d 200ms linear 1 forwards; /* Firefox 5-15 */
         -o-animation: rot3d 200ms linear 1 forwards; /* Opera 12+ */
            animation: rot3d 200ms linear 1 forwards; 
            z-index: 3;

}
@keyframes rot3a {
  0% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
  100% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
}
@keyframes rot3b {
  0% {
    left: 130px;
    top: 80px;
    transform: rotate(-15deg);
    width: 80px;
  }
  100% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
}
@keyframes rot3c {
  0% {
    left: 59px;
    top: 97px;
    transform: rotate(18deg);
    width: 80px;
  }
  100% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
}
@keyframes rot3d {
  0% {
    left: 0;
    top: 50px;
    transform: rotate(2deg);
    width: 72px;
  }
  100% {
    left: 45px;
    top: 0;
    transform: rotate(0deg);
    width: 120px;
  }
}
}